@media screen and (min-width: 2250px) {
	#hd #audio,
    #hd #more{padding-top: 150px; }
}
@media screen and (max-width: 1440px){
	#hd .hd-sec-intro{padding-top: 0;}

	#hd .hd-sec-lighting h2{margin-bottom: 50px; }
	#hd .hd-sec-lighting h3{margin: 30px 0 15px; }
	#colorpicker{top: 140%; right: -50%;}

	#hd .hd-sec-aura{padding-bottom: 160px;}
	#hd .hd-sec-aura .hd-w1000{
		width: 65%;
		left: 23%;
	}

	#hd .hd-sec-ecosystem{padding-top: 50px;}
	#hd .hd-sec-ecosystem h3+p{margin-bottom: 30px;}

	#hd .hd-sec-overview{padding-top: 50px; }
	#hd .hd-sec-mode p{margin-bottom: 30px; }
	#hd .hd-sec-fan{padding-bottom: 50px;}
	#hd .hd-sec-fan h3 + p{margin-bottom: 30px; }

	#hd .hd-sec-audio:before{
		width: 65%;
		bottom: -5%;
	}

	#hd .hd-sec-radar{
		padding-bottom: 40px;
		margin-bottom: 150px;
	}
	#hd .hd-sec-radar p.hd-col80{margin-bottom: 40px; }
    #hd .hd-sec-radar li.audio-tag:nth-child(2):after{
        left: -97%;
        top: 20%;
	}
}
@media screen and (max-width: 1366px){
	#hd #nav h4{font-size: 18px; }

	#hd .hd-sec-mode .mode-content{
		width: 90%;
		margin-top: -50%;
	}

	#hd #audio h2{margin-bottom: 50px; }
	#hd .hd-supremefx .txt-box h4{margin-bottom: 10px; }
	#hd #sonic_studio li{padding-bottom: 36%;}

	#hd .hd-sec-andmore .hd-pic {background-size: 135%; }
	#hd .hd-sec-andmore .hd-w1336{width: 100%; }
	#hd .hd-sec-andmore .hd-w1336 ul{padding:0 3%; }
}
@media screen and (max-width: 1280px){
	#hd h2{font-size: 50px;}
	#hd h2 span{font-size: 25px;}
	#hd .hd-more li{
		width: 250px;
		margin:5px;
	}
	#hd .hd-more h4{
		font-size: 18px;
		padding:10px 15px;
	}
	#hd #nav h4{font-size: 16px; }
	/* ------------ SEC_SPEC ------------ */
		#hd #specs .hd-w1300{width: 100%; }
		#hd #specs .diy ol li:nth-child(n+4){max-width: 130px}
		#hd #specs ol li small{margin-bottom: 5px; }
		#hd #specs .diy img{width: 90px;}
	/* ------------ SEC_LIGHTING ------------ */
		#hd .hd-sec-lighting h2{margin-bottom: 30px; }
		#hd .hd-controls li img{width: 50px; height: 50px; }

	#hd #sdk_logo{width: 200px; }
	#hd .hd-sec-ddr4 .fleft{width: 65%;}
	#hd .hd-sec-ddr4 .fright{margin-top: 8%;}
	#hd #op_chart figure h3{font-size: 26px;}

	#hd .hd-sec-fan .hd-filter li{margin-bottom: 10px; }

	#hd .hd-supremefx .txt-box{width: 300px; }
	#hd .hd-supremefx li:nth-child(2) .txt-box{top: 0%; left: 20%; }
	#hd .hd-supremefx li:nth-child(3) .txt-box{top: 0%; left: 65%; }
	#hd .hd-supremefx li:nth-child(4) .txt-box{top: -15%; left: 65%; }
	#hd .hd-supremefx li:nth-child(5) .txt-box{top: -18%; left: 70%; }
	#hd .hd-supremefx li:nth-child(6) .txt-box{top: -15%; left: 65%; }

    #hd .hd-sec-gamefirst{padding:50px 0 70px; }
    #hd .hd-sec-gamefirst .hd-pic03 #greater{
        width: 150px;
        top: -22%;
        right: 0;
    }

	/* ------------ sonic ------------ */
		#hd .hd-sec-sonic figure li{width: 35%;}
		#hd .hd-sec-sonic figure li:nth-child(3){
			width: 45%;
			right: -37%;
		}
		#hd .hd-sec-sonic figure li:nth-child(1),
		#hd .hd-sec-sonic figure li:nth-child(2){left: -38%; }
		#hd .hd-sec-sonic figure li h4,
		#hd .hd-sec-sonic figure li p{padding-left: 40px; }
	/* ------------ radar ------------ */
		#hd .ghost-bg{right: -12%; }
	#hd #sonic_studio p{
		font-size: 14px;
		line-height: 1.25;
	}
	#hd .hd-sec-clone{padding:50px 0 0;}
	/* ------------ overwolf ------------ */
		#hd .hd-sec-overwolf{padding-top: 50px;}
		#hd .hd-sec-overwolf .hd-col40{width: 100%; }
		#hd .hd-sec-overwolf h3{margin-bottom: 10px; }
		#hd .hd-sec-overwolf .hd-box{
			flex-wrap: wrap;
			width: 50%;
		}
		#hd .hd-greytags{
			position: relative;
			left: 0;
			margin-left: 70px;
			display: block;
		}
		#hd .hd-sec-overwolf .hd-morebg{
			top: 35%;
			padding-right: 0;
		}

	#hd #more .hd-sec-andmore h2{margin-bottom: 50px; }
	#hd #amd{padding:70px 0; }
	#hd .hd-sec-amd img~div{margin-bottom: 10px;}
}
@media screen and (max-width: 1250px){
	/* ------------ SEC_LIGHTING ------------ */
		#hd .hd-sec-lighting{padding-bottom: 30px;}
		#hd .hd-sec-lighting .fleft,
		#hd .hd-sec-lighting .fright{
			float: none;
		}
		#hd .hd-sec-lighting h3{
			margin-top: 0;
		}
		#hd .hd-sec-lighting .hd-col55{
			position: relative;
			width:80%;
			margin:0 auto;
		}
		#hd .hd-controls{
			margin-left:0;
		}
		#hd .hd-controls li img{
			margin:20px auto 0;
		}
		#hd .hd-lightingbox{
			width: 90%;
			max-width: 500px;
			padding-bottom: 0;
			height: 630px;
			margin:0 auto;
			float: none;
			position: relative;
		}
		#hd .hd-w1250on{display: block;}
		#hd .hd-w1250off{display: none;}
		#hd .hd-sec-lighting .align_left h3,
		#hd .hd-sec-lighting .align_left p{
			text-align: center;
		}
		#color,
		#greybg{
			width: 93%;
		    height: 0;
		    padding-bottom: 124%;
		    position: absolute;
		    z-index: -1;
		}
		#colorpicker{
			right:0px;
			bottom:0px;
		}
		.hd-strobing:before{
			top: 93%;
		}
		.hd-strobing:after{
			width: 100%;
			top: 93%;
		}
		.hd-rainbow:before,
		.hd-rainbow:after{
			width: 100%;
			top: 85%;
		}
		.hd-flash:before,
		.hd-comet:before,
		.hd-yoyo:before{
			height: 5%;
			top: 93%;
		}
		.hd-flash:after,
		.hd-comet:after{
			width: 4%;
			height: 4%;
			top: 93%;
		}
		.hd-yoyo:after{
			top: 93%;
		}
		.starry_night li:nth-child(1) {left: 15%;  top: 14%; }
		.starry_night li:nth-child(2) {left: 16%;  top: 25%; }
		.starry_night li:nth-child(3) {left: 57%; top: 50%; }
		.starry_night li:nth-child(4) {left: 65%;  top: 54%; }
		.starry_night li:nth-child(5) {left: 72%; top: 44%; }
		.starry_night li:nth-child(6) {left: 1%;  top: 81%; }
		.starry_night li:nth-child(7) {left: 24%;  top: 81%; }
		.starry_night li:nth-child(8) {left: 30%; top: 81%; }
		.starry_night li:nth-child(9) {left: 49%;  top: 81%; }
		.starry_night li:nth-child(10) {left: 60%; top: 81%; }
	#hd .hd-sec-aura{padding-bottom: 200px;}
	/* ------------ radar ------------ */
	    #hd .hd-sec-radar {background-size: cover; }
	    #hd .hd-sec-radar p.hd-col80{margin-bottom: 80px; }
	    #hd #audiogif {
	        width: 62%;
	        top: auto;
	        bottom: 20px;
	        left: 10px;
	    }
	    #hd .ghost-bg {
	        width: 45%;
	        bottom: 5%;
	        z-index: 0;
	    }
	    #hd .gif-focus {
	        position: absolute;
	        display: block;
	    }
	    #hd .hd-sec-radar ul {
	        width: 35%;
	        max-width: 450px;
	        margin-left: auto;
	        margin-right: 0;
	        margin-top: -38.5%;
	    }
	    #hd .hd-sec-radar li.audio-tag {margin-bottom: 20px; }
	    #hd .hd-sec-radar li.audio-tag:nth-child(1),
	    #hd .hd-sec-radar li.audio-tag:nth-child(2),
	    #hd .hd-sec-radar li.audio-tag:nth-child(3),
	    #hd .hd-sec-radar li.audio-tag:nth-child(4) {
	        width: 100%;
	        position: relative;
	        top: 0;
	        right: 0;
	        bottom: 0;
	        left: 0;
	    }
	    #hd .hd-sec-radar li.audio-tag:nth-child(2) h4,
	    #hd .hd-sec-radar li.audio-tag:nth-child(2) small,
	    #hd .hd-sec-radar li.audio-tag:nth-child(3) h4,
	    #hd .hd-sec-radar li.audio-tag:nth-child(3) small,
	    #hd .hd-sec-radar li.audio-tag:nth-child(4) h4,
	    #hd .hd-sec-radar li.audio-tag:nth-child(4) small {padding-left: 0; }
	    #hd .hd-sec-radar li.audio-tag:nth-child(2):before,
	    #hd .hd-sec-radar li.audio-tag:nth-child(2):after,
	    #hd .hd-sec-radar li.audio-tag:nth-child(3):before,
	    #hd .hd-sec-radar li.audio-tag:nth-child(4):before,
	    #hd .hd-sec-radar li.audio-tag:nth-child(4):after,
	    #hd .hd-sec-radar li.audio-tag:nth-child(4) small:before {display: none; }
}
@media screen and (max-width: 1024px){
	#hd .hd_box {
		width: 100%;
		padding: 50px 40px;
	}
	#hd #specs .hd-w1300{margin-right: -3%; }
	#hd #specs .overview ol li:nth-child(-n+9){left: 6%;}
	#hd #specs .overview ol li:nth-child(8) img {
		top: -60%;
		right: auto;
		left: 0;
	}
	#hd #specs .diy ol li:nth-child(n+4){left: 72%;}
	/* ------------ SEC_LIGHTING ------------ */
		#hd .hd-sec-lighting{
			background-position: right top;
			background-size: 500px;
		}
		#hd .hd-sec-lighting h3,
		#hd .hd-sec-lighting h3+p{margin-bottom: 10px; }

	#hd .hd-sec-prolock{padding:50px 0 0;}
	#hd .hd-sec-ddr4{padding:50px 0; }
	#hd .hd-sec-ddr4 .fright{margin-top: 5%;}

	#hd .hd-sec-mode .hd-col50{padding:0 20px; }
	#hd .hd-sec-mode .tipbox{
		font-size: 14px;
		line-height: 1.25;
		padding:8px 10px;
	}

	#hd .hd-sec-fan .fright{padding-left: 10px; }
	#hd .hd-sec-fan .hd-content{padding:20px 5%; }

	#hd #audio{padding-top: 50px; }

	#hd .audio-filter li{padding:15px 10px; }
	#hd .audio-filter li h4{
		font-size: 20px;
		line-height: 22px;
	}
	#hd #sonic_studio .hd-content{padding:10% 0;}
	#hd #sonic_studio p{width: 100%;}
	#hd #sonic_studio h4{font-size: 16px;}

	#hd #more{padding-top: 50px; }

	/* ------------ overwolf ------------ */
		#hd .hd-sec-overwolf{padding-bottom: 0; }
	    #hd .hd-sec-overwolf .hd-morebg {
	        position: relative;
	        top: 0;
	        margin-top: 50px;
	    }
	    #hd .hd-sec-overwolf .hd-morebg img {width: 100%; }
	    #hd .hd-sec-overwolf div.hd-col40 {
	        width: 40%;
	        float: left;
	    }
	    #hd .hd-sec-overwolf .hd-tags {
	        width: 60%;
	        float: right;
	        margin-top: 5%;
	    }
	    #hd .hd-sec-overwolf .hd-tags:after {
	        content: "";
	        display: block;
	        clear: both;
	    }

	#hd .hd-pic02{background-size: 200%; }
}
@media screen and (max-width: 1023px){
	#hd .hd-1023on{display: block; }
	#hd .hd-1023off{display: none; }
	#hd h2{
		font-size: 60px;
		padding-bottom: 10px;
	}
	#hd h2 span{font-size: 28px; }
	#hd h2 span.top{
		margin-bottom: -20px;
	}
	#hd h2 span.left{
		width: 140px;
		line-height: 25px;
	}
	#hd h2 span.center{width: 100px; }
	/* ------------ SEC_MENU ------------ */
		#hd #nav .hd-col20{width: 33.3333%;}
		#hd #nav .hd-col20:last-child{width: 66.6666%;}
		#hd #nav .hd-col20:last-child img{padding:2.9% 0;}
	/* ------------ SEC_SPEC ------------ */
		#hd #specs{padding-top: 50px;}
		#hd #specs .overview .spec-main{
			background-image: url(../img/spec/spec-overview-mobile.png);
			background-position: center top;
			padding-bottom: 90%;
		}
		#hd #specs .diy .spec-main{
			background-image: url(../img/spec/spec-diy-mobile.png);
			background-position: center top;
			padding-bottom: 90%;
		}
		#hd #specs .hd-w1300{
			width: 90%;
			margin-right: auto;
		}
		#hd #specs .hd-w1300 figure ol,
		#hd #specs .hd-w1300 figure ol li:nth-child(n){
			position: relative;
			top: 0;
			left: 0;
		}
		#hd #specs .hd-w1300 figure ol{
			-webkit-column-count: 2; /* Chrome, Safari, Opera */
			-moz-column-count: 2; /* Firefox */
			column-count: 2;
			padding: 30px 0 0;
		}
		#hd #specs .hd-w1300 figure ol li:nth-child(n){
			margin:12px 0;
			padding-left: 40px;
		}
		#hd #specs .hd-w1300 figure ol li:before{
			display: block;
			left: 0;
		}
		#hd #specs .overview ol li:nth-child(8) img,
		#hd #specs .overview ol li:nth-child(16) img{
			position: relative;
			top: 0;
			left: 0;
			margin:0;
		}
		#hd #specs .diy ol li:nth-child(n){
			width: 100%;
			max-width: none;
		}
		#hd #specs .diy ol li:nth-child(n) img{
			position: relative;
			top: 0;left: 0;right: 0;
			margin:0;
		}
	#hd .hd-sec-intro{padding:0 0 100px; }
	#hd .hd-sec-intro .hd-col40,
	#hd .hd-sec-intro .hd-col50,
	#hd .hd-sec-intro .hd-col60{
		width: 100%;
		margin-left: 0;
	}
	/* ------------ SEC_LIGHTING ------------ */
		#hd .hd-sec-lighting .hd-col55{
			width: 100%;
			float:none;
		}
		#hd .hd-sec-lighting h3{margin-top: 0; }
		#hd .hd-sec-lighting h3,
		#hd .hd-sec-lighting h3+p{
			margin-bottom: 30px;
		}
		#colorpicker{right: 10px; }
	#hd #sdk_logo{width: 150px; }
	#hd .hd-sec-aura{padding:30px 0;}
	#hd .hd-sec-aura .hd-w1000{
		position: relative;
		width: 90%;
		left: 0;
		margin:0 auto;
	}

	#hd .hd-sec-ramcache .hd-pic{margin-top: -50px; }

	#hd #op_chart figure h3{font-size: 18px;}
	#hd #op_chart figure h4{font-size: 16px;}
	#hd #op_chart figure h4+p{font-size: 14px;line-height: 1.25;}

	/* ------------ languard ------------ */
		#hd .hd-sec-languard .fleft,
		#hd .hd-sec-languard .fright{
			width: 100%;
			margin:30px auto;
			float:none;
		}
		#hd .hd-sec-languard .hd-content,
		#hd .hd-sec-languard .hd-content p{padding-right: 0; }
		#hd .hd-sec-languard h4 br{display: none; }
	#hd .hd-sec-gamefirst .hd-pic03{padding-top: 50px; }
    #hd .hd-sec-gamefirst .hd-pic03 #greater{top: -18%; right: -5%;}
	/* ------------ audio ------------ */
		#hd .audio-filter{flex-wrap: wrap; }
		#hd .audio-filter li{
			width: 30%;
			margin-bottom: 20px;
		}
		#hd .audio-filter li h4{min-height: 40px; }
	#hd #sonic_studio li{
		width: 33.333%;
		padding-bottom: 70%;
	}
	/* ------------ sonic ------------ */
		#hd .hd-sec-sonic:before{
			height: 50%;
			bottom: auto;
			top: 50%;
		}
		#hd .hd-sec-sonic figure li:nth-child(n){
			position: static;
			width: 100%;
			top: 0;left: 0;
			margin:10px auto;
		}
		#hd .hd-sec-sonic figure li h4,
		#hd .hd-sec-sonic figure li p{padding-left: 0; }
		#hd .hd-sec-sonic .txt_decoline,
		#hd .hd-sec-sonic .txt_decolineflip{
			background: url(../img/deco-line.png) right bottom no-repeat;
			background-size: contain;
		}
		#hd .hd-sec-sonic figure li:nth-child(1) h4:after,
		#hd .hd-sec-sonic figure li:nth-child(2) h4:after,
		#hd .hd-sec-sonic figure li:nth-child(3) h4:after{display: none; }
		#hd .hd-sec-sonic figure li h4:before{
			content:'1. ';
			display: inline-block;
			width: 40px;
		}
		#hd .hd-sec-sonic figure li:nth-child(2) h4:before{
			content: '2. ';
		}
		#hd .hd-sec-sonic figure li:nth-child(3) h4:before{
			content: '3. ';
		}
		#hd .hd-sec-sonic figure li h4 img{
			display: inline-block;
			vertical-align: middle;
		}
		#hd .hd-sec-sonic .hd-num{
			display: block;
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			padding-bottom: 102.24%;
		}
		#hd .hd-sec-sonic .hd-num li:nth-child(n){
			position: absolute;
			display: block;
			width: 28px;
			height: 28px;
			line-height: 24px;
			padding-right: 1px;
			text-align: center;
			border-radius: 15px;
			margin:0;
			border:2px solid #b80202;
			background-color: rgba(0,0,0,.6);
		}
		#hd .hd-sec-sonic .hd-num li:nth-child(1){
			top: 28%;
			left: .5%;
		}
		#hd .hd-sec-sonic .hd-num li:nth-child(2){
			top: 80%;
			left: .5%;
		}
		#hd .hd-sec-sonic .hd-num li:nth-child(3){
			top: 11%;
			left: 55%;
		}

	/* ------------ SEC_AMD ------------ */
		#hd #amd{padding-top: 70px; }

	#hd .hd-sec-andmore .hd-pic{display: none; }
	#hd .hd-sec-andmore .hd-w1336 ul{flex-wrap: wrap; } #hd .hd-sec-andmore .hd-w1336 li{
		width: 25%;
		text-align: center;
	}
	#hd .hd-sec-andmore .hd-w1336 li img{
		width: 70%;
		margin:0 auto 20px;
	}

	#hd #amd h2{margin-bottom: 30px; }
}
@media screen and (max-width: 768px){
	#hd .hd-mobile_on{display: block; }
	#hd .hd-mobile_off{display: none; }
	#hd h3{
		font-size: 32px;
		line-height: 32px;
	}
	#hd .hd_box {
	    width: 100%;
	    height: auto;
	    padding: 50px 20px 10px;
	}

	/* ------------ SEC_MENU ------------ */
		#hd #nav .hd-col20{width: 50%; }
		#hd #nav .hd-col20:last-child{width: 100%;}
		#hd #nav .hd-col20:nth-child(n) img{padding:0 0;}
		#hd #nav h4{font-size: 16px; }
	/* ------------ SEC_SPEC ------------ */
		#hd #specs{padding:50px 0 100px; }
		#hd .hd-sec-intro{padding:0 0 30px; }
	/* ------------ SEC_LIGHTING ------------ */
		#hd .hd-sec-lighting{padding-bottom: 0; }
	#hd .hd-sec-sdk{padding: 30px 0;}
	#hd .hd-sec-ecosystem{padding:30px 0 50px;}

	#hd .hd-sec-mode .mode-content{width: 95%;}
	#hd .hd-sec-ramcache{padding-bottom: 30px; }
	#hd .hd-sec-ramcache .hd-pic{
		width: 90%;
		margin:0 auto;
	}
	#hd .hd-sec-ramcache .hd-pic p{
		width: 40%;
		top: 9%;
		left: 63%;
	}

	/* ------------ overview ------------ */
		#hd .hd-sec-overview{padding:30px 0; }
		#hd #op_chart li{width: 100%;}
		#hd #op_chart li:nth-child(n+3) figure{padding-bottom: 50%}

	#hd .hd-sec-fan{padding:30px 0; }
	#hd .hd-sec-fan .fleft,
	#hd .hd-sec-fan .fright,
	#hd .hd-sec-ddr4 .fleft,
	#hd .hd-sec-ddr4 .fright{
		width: 100%;
		padding-left: 0;
		margin:0 auto;
		float:none;
	}
	#hd .hd-sec-fan .fleft{max-width: 450px; }
	/* ------------ SEC_AUDIO ------------ */
		#hd .hd-sec-audio{}
		#hd #audio h2{margin-bottom: 30px; }
		#hd .audio-switch li h4{font-size: 16px; }
		#hd .hd-supremefx .txt-box{width: 90%; }
		#hd .hd-supremefx{padding-top: 80px; }
		#hd .hd-supremefx li:nth-child(n) .txt-box{
			top: -80px;
			left: 5%;
		}

	/* ------------ radar ------------ */
	    #hd .hd-sec-radar {
	        margin-top: 30px;
	        margin-bottom: 0;
	        background: none;
	    }
	    #hd .hd-sec-radar p.hd-col80{
	    	width: 100%;
	    	margin-bottom: 30px;
	    }
	    #hd #audiogif {
	        width: 90%;
	        display: block;
	        margin: 0 auto 30px;
	        top: 0;
	        left: 0;
	        transform: none;
	        border: 10px solid #333333;
	    }
	    #hd .hd-sec-radar ul {
	        width: 100%;
	        max-width: 450px;
	        margin: 0 auto;
	    }
	#hd .hd-sec-gamefirst{padding:30px 0;}
	/* ------------ overwolf ------------ */
		#hd .hd-sec-overwolf div.hd-col40 {width: 100%; }
	    #hd .hd-sec-overwolf .hd-box {
	        width: 100%;
	        left: 0;
	    }
	    #hd .hd-sec-overwolf .hd-box ul {margin: 0 auto; }
	    #hd .hd-redtags li:nth-child(2),
	    #hd .hd-redtags li:nth-child(3),
	    #hd .hd-greytags li:nth-child(2) {margin-left: 0px; }
	    #hd .hd-greytags li:nth-child(1) {margin-left: -20px; }

	#hd #more .hd-sec-andmore{padding-bottom: 30px; }

	#hd #amd{padding-bottom: 0; }
	#hd .hd-sec-amd .hd-col80{width: 100%; }
	#hd .hd-sec-amd img{width: 80px;}
	#hd .hd-sec-amd img~div{padding-left: 10px;}
}
@media screen and (max-width: 620px){
	#hd h2{font-size: 36px; }
	#hd h2 span{font-size: 16px; }
	#hd h2 span.left{
		line-height: 15px;
		width: 100px;
	}
	#hd h2 span.top{margin-bottom: -10px; }
	#hd h3{
		font-size: 24px;
		line-height: 24px;
	}
	#hd h4{
		font-size: 18px;
		line-height: 20px;
	}

	#fp-nav{display: none; }

	#hd .hd-sec-lighting{
		padding-top: 70px;
		background-position: right 30%;
	}
	#hd .hd-sec-lighting:before,
	#hd #amd h2:before{
		background-size: 1280px;
		padding-bottom: 60%;
	}
	#hd #amd h2:before{padding-bottom: 110%; }
	#hd .hd-lightingbox{
		height: 0;
		padding-bottom: 112%;
	}
	#colorpicker{display: none !important; }
	.twentytwenty-after-label:before, .twentytwenty-before-label:before{
		font-size: 1rem;
		line-height: 1;
		padding: 0 10px 10px;
	}
	/* ------------ sdk ------------ */
		#hd .hd-sec-sdk h3 + p{margin-bottom: 0; }
		#hd .hd-sec-sdk .hd-col50.left,
		#hd .hd-sec-sdk .hd-col50.right,
		#hd .hd-sec-sdk .hd-col50.left p,
		#hd .hd-sec-sdk .hd-col50.right p{
			width: 100%;
			padding: 0;
		}
		#hd .hd-sec-sdk .hd-col50.left > img,
		#hd .hd-sec-sdk .hd-col50.right > img{
			-webkit-transform: none;
			   -moz-transform: none;
			    -ms-transform: none;
			     -o-transform: none;
			        transform: none;
		}
		#hd #sdk_logo{position: relative;}
	/* ------------ SEC_PERFORMANCE ------------ */
		#hd #performance{padding-top: 50px; }
		#hd #performance h2:before{
			background-size: 1000px;
			padding-bottom: 40%;
		}
	#hd .hd-sec-prolock > div{
		width: 100%;
		margin-left: 0;
		margin-bottom: 20px;
	}
	#hd .hd-sec-mode .hd-col50{
		width: 100%;
		display: block;
		margin:0 auto 30px;
	}
	/* ------------ SEC_AUDIO ------------ */
		#hd #audio{padding-top: 30px; }
		#hd #audio h2:before{
			background-size: 1024px;
			background-position: top right;
			padding-bottom: 60%;
		}
	/* ------------ audio ------------ */
		#hd .hd-sec-audio:before{display: none; }
		#hd .audio-filter li{
			width: 48%;
			margin-right: 1%;
		}
		#hd .audio-filter li h4{
			font-size: 18px;
			line-height: 20px;
			min-height: 0;
		}
		#hd .audio-filter li p{
			font-size: 14px;
			line-height: 16px;
		}
	#hd .hd-sec-sonic{padding:0; }
	#hd .hd-sec-sonic figure{width: 90%; }
	#hd .hd-sec-gamefirst .hd-pic03 #greater{
		width: 100px;
		top: -10%;
	}
	/* ------------ SEC_MORE ------------ */
		#hd #more h2{margin-bottom: 50px; }
		#hd h2 span.center{margin-right: 0; }
		#hd #more h2:before{
			background-size: 850px;
			background-position: top left;
		}
	/* ------------ clone ------------ */
		#hd .hd-sec-clone{padding-bottom: 30px; }
		#hd .hd-sec-clone .hd-col55,
		#hd .hd-sec-clone .hd-col65{
			width: 100%;
			display: block;
			margin:0 auto;
		}
		#hd .hd-sec-clone .hd-col65 img {
			width: 120%;
			max-width: 120% !important;
			margin-left: -30%;
		}
}
@media screen and (max-width: 480px){
	#hd h2 span.center{width: 60px; }

	#hd #nav .hd-col20,
	#hd #nav .hd-col60{width: 100%; }
	#hd #nav .hd-1023off{
		display: inline-block;
	}
	#hd #nav .hd-1023on{
		display: none;
	}

	#hd #specs .spec-main{padding-bottom: 135%; }
	#hd #specs .hd-w1300 figure ol{
		-webkit-column-count: 1; /* Chrome, Safari, Opera */
		-moz-column-count: 1; /* Firefox */
		column-count: 1;
		padding: 30px 0 0;
	}
	#hd #specs .switch li,
	#hd #specs .switch p{padding:0 5px;}

	/* ------------ SEC_LIGHTING ------------ */
		#colorpicker{display: none; }
		#hd .hd-lightingbox{
			margin-left: auto;
			margin-top: 20px;
		}
		#hd .hd-lightingbox p{
			font-size: 14px;
		}
		#hd .hd-controls li{width: 33.3333%; }

	#hd .title_logo{
		display: block;
		margin:0 auto;
	}
	#hd .hd-sec-mode .tipbox{
		max-width: 180px;
		min-width: 0;
	}

	#hd #sonic_studio li{
		width: 50%;
		padding-bottom: 100%;
	}
	/* ------------ SEC_AUDIO ------------ */
		#hd .hd-supremefx{padding-top: 150px; }
		#hd .audio-switch li h4{font-size: 14px; }
		#hd .hd-supremefx li:nth-child(n) .txt-box{top: -150px; }
		#hd .audio-switch li#dragger.pos1{left: -2%; }
		#hd .audio-switch li#dragger.pos2{left: 19%; }
		#hd .audio-switch li#dragger.pos3{left: 46%; }
		#hd .audio-switch li#dragger.pos4{left: 73%; }
		#hd .audio-switch li#dragger.pos5{left: 94.5%; }
		#hd .btn-audio{
			font-size: 24px;
			line-height: 24px;
			padding:0 20px 15px;
		}

	/* ------------ overwolf ------------ */
	    #hd .hd-greytags li p {font-size: 1.1rem; }
	    #hd .hd-greytags li:nth-child(1) .hd-skewtag:before {width: 200px; }
	    #hd .hd-greytags li:nth-child(2) .hd-skewtag:before {width: 250px; }
	    #hd .hd-greytags li:nth-child(3) .hd-skewtag:before {width: 250px; }
	    #hd .hd-greytags li:nth-child(3) .hd-skewtag {padding-left: 0px; }
	    #hd .hd-greytags li:nth-child(1) {margin-left: -50px; }
	    #hd .hd-box ul.hd-greytags {margin-left: -30px; }
	#hd .hd-sec-andmore .hd-w1336 li{width: 50%; }

	#hd .hd-sec-amd{padding-left: 0;}
    #hd .hd-sec-amd img {
    	width: 120px;
    	display: block;
    	margin:0 auto 30px;
    }
    #hd .hd-sec-amd img~div {
        width: 100%;
        padding-left: 0;
        text-align: center;
    }
}